<?php namespace Api\Lib;
use Dever;
class Template
{
    # 获取官方模板列表
    public function getList()
    {
        $where['status'] = 1;
        return Dever::db('template', 'api')->select($where);
    }
}